Generate an access token

Get a short-lived access token. Send your refresh token as the Bearer token: Authorization: Bearer {refreshToken}.

The response says how many seconds the token is valid (expiredAfterSeconds, 24 hours). Get a new access token shortly before it expires, and send it as Authorization: Bearer {accessToken} on every other request.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Responses

isValid: validation errors also return HTTP 200 with isValid: false.

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json